@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic&subset=latin,latin-ext);

@font-face {
font-family: 'EntypoRegular';
src: url('font/entypo.eot');
src: url('font/entypo.eot?#iefix') format('embedded-opentype'),
url('font/entypo.woff') format('woff'),
url('font/entypo.ttf') format('truetype'),
url('font/entypo.svg#EntypoRegular') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'EntypoSocialRegular';
src: url('font/entypo-social.eot');
src: url('font/entypo-social.eot?#iefix') format('embedded-opentype'),
url('font/entypo-social.woff') format('woff'),
url('font/entypo-social.ttf') format('truetype'),
url('font/entypo-social.svg#EntypoRegular') format('svg');
font-weight: normal;
font-style: normal;
}

.print{
	display: none;
}

.clear{
	clear:both;
}

.mobile {
	display: none;
}
.nomobile {
	display: block;
}

#mobile_menu:not( .mm-menu ) {
   display: none;
}

#my-hamburger{
	outline: none;
	color:#fff;
	position: absolute;
	right:10px;
	top:18px;
}

#page_content a, #page_content a *,  h1 a{
	color: #00257A !important;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

body, html{
	margin:0px;
	padding:0px;
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: 300;
	font-size: 13px;
	color: #727272;
	line-height: 20.79px;
	background-color: #fff;
}

div.inside{
	position:relative;
	margin: auto;
	max-width:940px;
	width:100%;
}

#header{
	position:relative;
	width:100%;
	height:90px;
	background-color:#333366;
}

#headerprint{
	position:relative;
	width:100%;
	background-color:#333366;
	box-sizing: border-box;
	text-align: center;
	height:75px;
	overflow: hidden;

}

#headerprint img{
	position: absolute;
	left:50%;
	top:50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}

#container{
	min-height: 100vh;
}


#header .inside{
	height: 100%;
}

#footer{
	position:relative;
	background-color: #F3F3F3;
	text-align: center;
}

#footer a{
	text-decoration: none;
	color: inherit;
	font-weight: bold;
}

#logo{
	position: absolute;
	left: 0px;
	top:20px;
}

#menu_rub{
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 17px;
	color: #FFFFFF;
	line-height: 23px;
	position: absolute;
	right:50px;
	bottom:33px;
}

#menu_rub ul{
	list-style: none;
	margin: 0px;
	padding: 0px;

}

#menu_rub ul li{
	display: inline-block;
	margin-left: 20px;
}

#menu_rub ul li a{
	color: inherit;
	text-decoration: none;
}

#menu_rub ul li a.current{
	color:#B6B6B6;
}

#menu_lan{
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 15px;
	color:#fff;
	position: absolute;
	right:0px;
	bottom:35px;
}

#menu_lan ul{
	list-style: none;
	margin: 0px;
	padding: 0px;

}

#menu_lan ul li{
	display: inline-block;
	text-transform: uppercase;
	margin-left: 5px;
}

#menu_lan ul li a{
	color: inherit;
	text-decoration: none;
}

#menu_lan ul li a.current{
	color:#B6B6B6;
}

#sous_menu_left{
	width:200px;
	float:left;
	margin-top: 30px;
}

#sous_menu_left ul{
	list-style: none;
	padding: 0px;
	margin: 0px;
	border-top: 1px solid #C4C4C4;
}

#sous_menu_left ul li{
	font-size: 13px;
	line-height: 19.5px;
	margin-top: 1em;
	margin-bottom: 1em;
}

#sous_menu_left ul li a{
	text-decoration: none;
	color: inherit;
}

#sous_menu_left ul li a.current{
	color: #262626;
}
#sous_menu_left2 ul li a.current:before{
	content:"";
	display: inline;
	vertical-align: middle;
	font-family: 'EntypoRegular';
	font-size: 30px;
	line-height: 19.5px;
	float:left;
	margin-right: 7px;
}

#sous_menu_left li.entete{
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 19px;
	color: #333366;
	line-height: 25px;
}

#page_content{
	width:100%;
	padding-bottom: 50px;

}

#page_content.withsub, #page_content.withimage{
	width:700px;
	float: left;
	margin-left: 40px;
	margin-top: 20px;
}

#page_content h1{
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 34px;
	color: #333366;
	line-height: 45px;
	margin-top: 0px;
}

#page_content h2{
	font-size: 20px;
	color: #727272;
	line-height: 30px;
	font-weight: 300;
}

#page_content h2.title{
	font-size: 24px;
	color: #B6B6B6;
	line-height: 32px;
	margin-top:0px;
}

#page_content h3{
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 19px;
	color: #333366;
	line-height: 25px;
}

.avocatscontainer{
	margin-right:-110px;
	text-align: center;

}

.team_box{
	width:calc((33%) - 110px);
	display: inline-block;
	margin-right:110px;
	font-size: 13px;
	text-align: center;
}

.team_box .team_photo_box{
	display: block;
	width:160px;
	height: 160px;
	overflow: hidden;
}

.team_col_gauche{
	float:left;
	width:380px;
}

.team_col_droite{
	float:right;
	width:300px;
	border: 1px solid #c4c4c4;
}

.team_entete_titre{
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 19px;
	color: #333366;
	line-height: 25px;
}

.iconactions{
	color: #333366;
	display: block;
	position: absolute;
	left:0px;
	top:0px;
	font-size: 22px;
	width:30px;
	text-align: center;
}

.iconactions.social{
	font-family: 'EntypoSocialRegular';
}

.team_link{
	clear:both;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 14px;
	color: #333366;
	line-height: 18.32px;
	margin-bottom: 2em;
	position: relative;
	padding-left: 40px;
}

.team_link a{
	text-decoration: none;
	color:inherit;
}

.activites_droite{
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	color: #727272;
	line-height: 20.79px;
	font-size: 14px;
}

.activites_droite > ul{
	margin: 0px;
	list-style: none;
	padding: 0px;
}

.activites_droite > ul > li{
	margin-bottom: 5px;
}

.activites_droite > ul ul{
	font-size: 12px;
	list-style: none;
	margin-bottom: 5px;
}

.imageleft{
	width:200px;
	float:left;
	margin-top: 30px;
}

div.image-top{
	width:100%;
	background-color: #000;
	background-position: bottom center;
	background-repeat: no-repeat;
	height:160px;
	position: relative;
	background-size: cover;
}

div.image-top .overlay{
	position: relative;
	width:100%;
	max-width: 1264px;
	margin: auto;
	height:90px;
}

div.image-home{
	width:100%;
	background-color: #000;
	background-position: center center;
	background-repeat: no-repeat;
	height:480px;
	position: relative;
	background-size: cover;
}

div.image-home .inside{
	height:480px;
}

div.image-home .overlay{
	position: absolute;
	right:-10px;
	top:50%;
	transform: translateY(-50%);
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 34px;
	color: #FFFFFF;
	line-height: 47.59px;
	max-width:90%;
	text-align: right;
	text-shadow: 1px 1px 3px #323232;
	background: rgba(0,0,0,.6);
	padding: 10px;
	box-sizing: border-box;
}

div.image-home .overlay p{
	margin: 0px;
}

#box1, #box2, #box3{
	display: block;
	max-width:300px;
	width:calc(33.333333% - 20px);
	float:left;
	margin: 10px;
	text-align: center;
	font-size: 13px;
	color: #727272;
	line-height: 19.5px;
}

#box1{
	margin-left: 0px;
}

#box3{
	margin-right: 0px;
}

.box h1{

	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 19px;
	color: #333366;
	line-height: 25px;
}

.box .separator{
	border-top: 1px solid #C4C4C4;
	display: inline-block;
	width:140px;
}

#map_area{
	max-width:460px;
	width:100%;
	height: 460px;
	float: left;
	margin-right:20px;
	position: relative;
}

#cooordonnees{
	float: left;
	width:220px;
}

#cooordonnees h2{
	font-size: 19px;
	color: #333366;
	font-weight: normal;
	margin-top: 0px;
}

div.readmore hr{
	display: none;
}

a.readmorelink, #page_content a.readmorelink{
	background: #CACACA;
	border-radius: 5px;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 13px;
	padding-top: 5px;
	padding-bottom: 8px;
	padding-left: 9px;
	padding-right: 11px;
}

a.readmorelink:hover, #page_content a.readmorelink:hover{
	background: #333366;
	text-decoration: none;
	color:#fff !important;
}

 

@media print {
	body{
		-webkit-print-color-adjust:exact;
	}
    .print {
	    display: block;
    }
    .noprint{
		display: none;
	}

	#page_content.withsub{
		width: 100%;
		float: none;
		margin: auto;
		margin-top: 40px;
		margin-bottom: 40px;
	}

	div.inside{
		width:700px;
	}

}

@media only screen and (max-width: 950px) {
	#logo{
		left:10px;
	}
	div.image-home .overlay{
		right:10px;
	}
	
	.nomobile {
		display: none !important;
	}
	.mobile {
		display: block !important;
	}
	
	#sous_menu_left{
		display: none;
	}
	
	#page_content{
		margin-left: 10px !important;
		margin-right: 10px;
		width: calc(100% - 20px) !important;
	}
	
	.avocatscontainer{
		margin-right:0px;
	}
	
	.team_box{
		margin:10px;
		width:calc(50% - 20px);
		text-align: center;
	}
	
	.team_box .team_photo_box{
		max-width:100%;
		height:auto;
		position: relative;
		display:inline-block;
	}
	
	.team_box .team_photo_box:after{
		content: "";
		padding-top:100%;
		display: block;
	}
	
	.team_box .team_photo_box img{
		max-width: 100%;
		position: absolute;
		top:0px;
		left:50%;
		transform: translateX(-50%);
	}
	
	
}

@media only screen and (max-width: 732px) {
	
	.team_col_gauche{
		width:100%;
		float: none;
	}
	
	.team_col_droite{
		float: none;
	}
	
}

@media only screen and (max-width: 620px) {
	
	

	#box1, #box2, #box3{
		width:calc(100% - 20px);
		max-width: none;
	}		
}

body.newstimeline{
	background-color: #efefef;
}


.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}



#cd-timeline {
  position: relative;
  padding: 2em 0;
  margin-top: 0em;
  margin-bottom: 2em;
}
#cd-timeline::before {
  /* this is the vertical line */
  content: '';
  position: absolute;
  top: 0;
  left: 14px;
  height: 100%;
  width: 4px;
  background: #cccccc;
}

#cd-timeline *, #cd-timeline *:after, #cd-timeline *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media only screen and (min-width: 1170px) {
  #cd-timeline {
    margin-top: 0em;
    margin-bottom: 3em;
  }
  #cd-timeline::before {
    left: 50%;
    margin-left: -2px;
  }
}

.cd-timeline-block {
  position: relative;
  margin: 2em 0;
}
.cd-timeline-block:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-block:first-child {
  margin-top: 0;
}
.cd-timeline-block:last-child {
  margin-bottom: 0;
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-block {
    margin: 4em 0;
  }
  .cd-timeline-block:first-child {
    margin-top: 0;
  }
  .cd-timeline-block:last-child {
    margin-bottom: 0;
  }
}

.cd-timeline-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  box-shadow: 0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);
  background-color: #333366;
  line-height: 30px;
  text-align: center;
  font-weight: bold;
  color:#fff;
}

.cd-timeline-img .date{
	visibility: hidden;
}
.cd-timeline-img img {
  display: block;
  width: 24px;
  height: 24px;
  position: relative;
  left: 50%;
  top: 50%;
  margin-left: -12px;
  margin-top: -12px;
}
.cd-timeline-img.cd-picture {
  background: #75ce66;
}
.cd-timeline-img.cd-movie {
  background: #c03b44;
}
.cd-timeline-img.cd-location {
  background: #f0ca45;
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-img {
    width: 60px;
    height: 60px;
    left: 50%;
    margin-left: -30px;
     line-height: 60px;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
  }
  .cd-timeline-img .date{
	  visibility: visible;
  }
  .cssanimations .cd-timeline-img.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-img.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-1 0.6s;
    -moz-animation: cd-bounce-1 0.6s;
    animation: cd-bounce-1 0.6s;
  }
}

@-webkit-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -moz-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -moz-transform: scale(1.2);
  }

  100% {
    -moz-transform: scale(1);
  }
}
@keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
.cd-timeline-content {
  position: relative;
  margin-left: 60px;
  background: white;
  border-radius: 0.25em;
  padding: 1em;
  box-shadow: 0 3px 0 #cccccc;
}
.cd-timeline-content:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-content h2 {
  color: #303e49;
}
.cd-timeline-content p, .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
  font-size: 13px;
  font-size: 0.8125rem;
}
.cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
  display: inline-block;
}
.cd-timeline-content p {
  margin: 1em 0;
  line-height: 1.6;
}
.cd-timeline-content img.imgphoto{
	width:100%;
	max-width: 250px;
	height:auto;
}

.cd-timeline-content img.imglogo{
	margin-bottom: 0.83em;
}


.cd-timeline-content .cd-read-more {
  float: right;
  padding: .8em 1em;
  background: #acb7c0;
  color: white;
  border-radius: 0.25em;
}
.no-touch .cd-timeline-content .cd-read-more:hover {
  background-color: #bac4cb;
}
.cd-timeline-content .cd-date {
  float: left;
  padding: .8em 0;
  opacity: .7;
}
.cd-timeline-content::before {
  content: '';
  position: absolute;
  top: 16px;
  right: 100%;
  height: 0;
  width: 0;
  border: 7px solid transparent;
  border-right: 7px solid white;
}
@media only screen and (min-width: 768px) {
  .cd-timeline-content h2 {
    font-size: 20px;
    font-size: 1.25rem;
  }
  .cd-timeline-content p {
    font-size: 16px;
    font-size: 1rem;
  }
  .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-content {
    margin-left: 0;
    padding: 1.6em;
    width: 45%;
  }
  .cd-timeline-content::before {
    top: 24px;
    left: 100%;
    border-color: transparent;
    border-left-color: white;
  }
  .cd-timeline-content .cd-read-more {
    float: left;
  }
  .cd-timeline-content .cd-date {
    position: absolute;
    width: 100%;
    left: 122%;
    top: 6px;
    font-size: 16px;
    font-size: 1rem;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
    top: 24px;
    left: auto;
    right: 100%;
    border-color: transparent;
    border-right-color: white;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {
    left: auto;
    right: 122%;
    text-align: right;
  }
  .cssanimations .cd-timeline-content.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-content.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-2 0.6s;
    -moz-animation: cd-bounce-2 0.6s;
    animation: cd-bounce-2 0.6s;
  }
}

@media only screen and (min-width: 1170px) {
  /* inverse bounce effect on even content blocks */
  .cssanimations .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s;
    -moz-animation: cd-bounce-2-inverse 0.6s;
    animation: cd-bounce-2-inverse 0.6s;
  }
}
@-webkit-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
    transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -moz-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(-20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -o-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}